@article{Floss:2022wkq,
    author = {Fl\"oss, Thomas and Biagetti, Matteo and Meerburg, P. Daniel},
    title = "{Primordial non-Gaussianity and non-Gaussian covariance}",
    eprint = "2206.10458",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.CO",
    doi = "10.1103/PhysRevD.107.023528",
    journal = "Phys. Rev. D",
    volume = "107",
    number = "2",
    pages = "023528",
    year = "2023"
}